/*========================================
	COVER
========================================*/
.cover {
	position: relative;
	width: 100%;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
	border-bottom: #dde8e2 5px solid;
}
@media (min-width:751px) {
	.cover.kv1 {
		height: 460px;
		background-image: url(../image/oyako_cover.jpg);
	}
	.cover.kv2 {
		height: 460px;
		background-image: url(../image/oyako_cover002.jpg);
	}
	.cover.kv3,
	.cover.kv4,
	.cover.kv5
  {
		height: 320px;
	}
}
@media (max-width:750px) {
	.cover {
		height: 50vw;
		background-image: url(../image/oyako_cover.jpg);
	}
	.cover.kv2 {
		height: 50vw;
		background-image: url(../image/oyako_cover002.jpg);
	}
	.cover.kv3,
	.cover.kv4,
	.cover.kv5
  {
		height: 42.67vw;
	}
}


/*========================================
	PAGE TITLE
========================================*/
.p-ttl h1 {
	font-size: 30px;
}
@media (max-width:750px) {	
	.p-ttl h1 {
		font-size: 5vw;
		
	}
}


/*========================================
	LEAD COPY
========================================*/
.lead {
	position: relative;
	margin: 0 auto;
	background-position: right bottom;
	background-repeat: no-repeat;
}
.lead h2 {
	font-weight: 500;
	line-height: 1;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.5em;
	text-align: center;
}
.lead p.script {
	position: absolute;
	transition: .5s;
}
@media (min-width:751px) {
	.lead {
		padding-bottom: 5px;
		width: 948px;
		
	}
	.lead h2 {
		box-sizing: border-box;
		margin-top: -70px;
		padding: 30px;
		width: 572px;
		font-size: 25px;
		
	}
	.lead p.txt {
		margin-top: 36px;
/* 		padding-left: 80px; */
		font-size: 16px;
		line-height: 2.2;
		text-align: center;
	}
	.lead p.script {
		bottom: -22px;
		right: -49px;
	}
	.lead p.script img {
		width: 291px;
	}
}
@media (min-width:751px) and (max-width:1050px) {
	.lead p.script {
		right: 10px;
	}
}
@media (min-width:751px) and (max-width:960px) {
	.lead {
		max-width: 100%;
	}
}
@media (max-width:750px) {
	.lead {
		width: 89.33vw;
		text-align: left;
	}
	.lead h2 {
		margin: -13.47vw auto 0;
		padding: 5.7vw 0 4.6vw;
		font-size: 3.8vw;
		letter-spacing: 0.4vw;
		line-height: 1.5;
	}
	.lead p.txt {
		margin-top: 10px;
		line-height: 1.8;
	}
	.lead p.script {
		bottom: -8.9vw;
		right: -3.1vw;
	}
	.lead p.script img {
		width: 75.33vw;
	}
}


/*========================================
	CONTENTS
========================================*/


/*== common ==*/

section h5{
	text-align: center;
	font-size: 17px;
}

section h5 span{
	border-bottom: 3px solid #000;
	font-weight: bold;
}

/*== line up ==*/

section#lineup{
	background: #f8f5f1;
	padding: 60px 0 85px 0; 
	margin-top:80px;
}
section#lineup h5{
	margin-bottom: 4em;
}

ul#lineup_list{
	max-width: 650px;
	width: 100%;
	margin: 0 auto;
}

ul#lineup_list > li{
	max-width: 290px;
	display: inline-block;
	margin-bottom: 50px;
}

ul#lineup_list > li:nth-child(odd){
	float: left;
	clear: both;
	
}

ul#lineup_list > li:nth-child(even){
	float: right;
	
}

div.lineup_image{
	margin-bottom: 1em;
}

div.lineup_image img{
	max-width: 130px;
	float: left;
	margin-right: 15px;
}

div.lineup_image ul.icon_tanjyo{
	background: url(../image/icon_tanjyo.png) right top 5px no-repeat;
	background-size: 20px auto;
}

div.lineup_image ul li{
	line-height: 1.5em;
	font-weight: bold;
}

div.lineup_image ul li.name{
	font-size: 16px;
	margin-bottom: 0.5em;
	
}

div.lineup_image ul li.price{
	font-size: 13px;
	margin-bottom: 1em;
}

div.lineup_image ul li.price span{
	font-size: 12px;
} 

div.lineup_image ul li.material{
	font-size: 11px;
}

div.lineup_text{
	clear: both;
	background: #fff;
	font-size: 12px;
	padding: 10px 15px;
	line-height: 1.6em;
	text-align: justify;
	margin-bottom: 1.5em;
}

ul#caution{
	max-width: 650px;
	margin: 0 auto;
	border: 1px solid #000;
	padding: 1em 70px;
	box-sizing: border-box;
	text-align: center;
}

ul#caution li{
	border-bottom: 1px dotted #000;
	padding: 1em 0;
}

ul#caution li:last-child{
	border-bottom: none;
}

ul#caution li h6{
	font-weight: bold;
	margin-bottom: 0.5em;
}

ul#caution li p{
	line-height: 1.7em;
	font-size: 13px;
}

ul#caution li p img{
	margin-top: 4px
}

@media (max-width:750px) {
	section#lineup{
		padding: 40px 10px 50px 10px; 
		margin-top:40px;
	}
	section#lineup h5{
		margin-bottom: 2em;
	}
	ul#lineup_list{
		max-width: 290px;
		margin: 0 auto 5em auto;
	}
	ul#lineup_list > li{
		border-bottom: 1px dotted #000;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	ul#lineup_list > li:last-child{
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	
	ul#lineup_list > li:nth-child(odd){
		float: none;
	}
	
	ul#lineup_list > li:nth-child(even){
		float: none;
	}
		
	ul#caution{
		padding: 0.5em 2em;
		text-align: left;
	}
	
	ul#caution li h6{
		margin-bottom: 0.3em;
	}
}

/*== delivery ==*/
section#delivery{
	max-width: 600px;
	margin: 0 auto;
	padding: 60px 15px;
}

section#delivery p{
	font-size: 0.9em;
}

section#delivery p#delivery_text{
	text-align: center;
}

section#delivery h5{
	margin-bottom: 1em;
}

section#delivery h5 + p img{
	width: 100%;
	margin-bottom: 0.5em;
}


div#zoutou_cont{
	background: #f2f2f2;
	padding: 45px 30px;
	margin: 3em 0;
}

div#zoutou_cont h6{
	font-weight: bold;
	text-align: center;
	font-size: 0.9em;
	margin-bottom: 1em;
}

div#zoutou_cont h6 + p{
	width: 80%;
	margin: 0 auto;
	line-height: 1.5em;
	margin-bottom: 1em;
}

ul#zoutou_img{
	margin-bottom: 1em;
}

ul#zoutou_img li{
	text-align: right;
	max-width: 260px;
	font-size: 0.9em;
	font-weight: bold;
}
ul#zoutou_img li img{
	width: 100%;
}

ul#zoutou_img li:first-child{
	float: left;
	
}

ul#zoutou_img li:last-child{
	float: right;
}

ul.caution01{
	background:#fff;
	padding: 10px 20px;
	font-size: 0.8em;
}

ul.caution01 li{
	position: relative;
	padding-left: 1.3em;
	line-height: 1.6em;
}

ul.caution01 li:after{
	content: "※";
	position: absolute;
	left: 0;
	display: block;
	top:0;
}

@media (max-width:750px) {
	
	section#delivery p#delivery_text{
		text-align: left;
	}

	
	div#zoutou_cont{
		margin: 2em -15px;
	}
	
	ul#zoutou_img{
		text-align: center;
	}
	
	ul#zoutou_img li{
		display: inline-block;
		margin-bottom: 1em;
	}
	ul#zoutou_img li:first-child{
		float: none;
		
	}
	
	ul#zoutou_img li:last-child{
		float: none;
		margin-bottom: 0;
	}
}

.sec_inner{
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}

.sec_inner img{
	width: 100%;
}

.sec_inner p{
	display: inline-block;
	text-align: left !important;
	margin-bottom: 1em;
}

.sec_inner .list001{
	text-align: left !important;
}

#spec div {
	margin-bottom: 2em;
}

#spec div h6{
	font-weight: bold;
	text-align: center;
	margin-bottom: 0.5em;
}

#spec div h6 span{
	display: inline-block;
	border: 1px solid #000;
	padding: 0 20px;
	background: #f8f5f1;
}